﻿.AboutUsCSS {
    /*min-height: 1200px;
    background: url(/images/AboutUs/bg_1_v1.jpg) no-repeat center center;
    background-size: cover;*/
}

    .AboutUsCSS .content1BgFilter {
        min-height: 450px;
        width: 100%;
        height: 100%;
        background: rgba(0, 0, 0, 0.3);
        margin-top: 71px;
        /*margin-top: 70px;*/
    }

    .AboutUsCSS .content1Bg {
        min-height: 450px;
        background: url(/images/AboutUs/bg_1_v4.jpg) no-repeat center right;
        background-size: cover;
    }

        .AboutUsCSS .content1Bg .fixTopHeader {
            /*font-size: 18px;*/
            font-size: 18px;
            font-weight: bold;
            color: #FFF;
            /*text-align: center;*/
            position: relative;
            /*top: 10px;*/
            padding: 10px 0px 10px 5px;
            border-bottom: 1px solid rgba(255, 255, 255, 0.3);
        }

        .AboutUsCSS .content1Bg .content1_1 {
            font-size: 48px;
            font-weight: bold;
            color: #FFF;
            text-align: center;
            position: relative;
            top: 145px;
            max-width: 760px;
            width: 100%;
            margin: auto;
            line-height: 1.05;
        }

        .AboutUsCSS .content1Bg .content1_2 {
            font-size: 18px;
            /*font-size: 18px;*/
            /*font-weight: bold;*/
            color: #FFF;
            text-align: center;
            position: relative;
            top: 250px;
            max-width: 830px;
            width: 100%;
            margin: auto;
            /*line-height: 1.25;*/
            line-height: 1.6;
        }


    .AboutUsCSS .content1Bg_2 {
        /*background-color: #EEEBE6;*/
        /*background-color: #E7E7E5;*/
        background-color: #fff;
    }

        .AboutUsCSS .content1Bg_2 .content1_3 {
            font-size: 40px;
            font-weight: bold;
            color: #333;
            text-align: center;
            position: relative;
            max-width: 760px;
            width: 100%;
            margin: auto;
            padding-top: 60px;
            line-height: 1.05;
            /*padding-bottom: 50px;*/
            margin-bottom: 10px;
        }

        .AboutUsCSS .content1Bg_2 .content1_4 {
            /*font-size: 18px;*/
            font-size: 18px;
            color: #333;
            text-align: center;
            position: relative;
            max-width: 830px;
            width: 100%;
            margin: auto;
            padding-bottom: 150px;
            /*line-height: 1.25;*/
            line-height: 1.6;
        }

            .AboutUsCSS .content1Bg_2 .content1_4 p {
                padding-top: 15px;
            }

    .AboutUsCSS .content2BgFilter {
        min-height: 600px;
        width: 100%;
        height: 100%;
        /*background: rgba(0, 0, 0, 0.3);*/
        /*margin-top: 70px;*/
    }

    .AboutUsCSS .content2Bg {
        /*text-align: justify;*/
        padding-bottom: 80px;
    }

        .AboutUsCSS .content2Bg .menu {
            height: 80px;
        }

        .AboutUsCSS .content2Bg .lastMenu {
            border-right: 1px solid #ddd !important;
        }

        .AboutUsCSS .content2Bg .menu .linkItem {
            height: 80px;
            text-align: center;
            vertical-align: top;
            line-height: 58px;
            font-weight: bold;
            color: #afafaf !important;
            font-size: 17px;
        }

        .AboutUsCSS .content2Bg .menuContent {
            /*padding: 50px 15px 50px 15px;*/
            /* background-color: #F9F9F9;
            border-right: 1px solid #ddd !important;
            border-left: 1px solid #ddd !important;
            border-bottom: 1px solid #ddd !important;*/
            line-height: 1.6;
            font-size: 16px;
            margin-bottom: 80px;
        }

            .AboutUsCSS .content2Bg .menuContent .menuIcon {
                max-width: 109px;
            }

            .AboutUsCSS .content2Bg .menuContent .contentTitle {
                font-size: 40px;
                font-weight: bold;
                color: #333;
                text-align: center;
                position: relative;
                max-width: 760px;
                width: 100%;
                margin: auto;
                line-height: 1.05;
                padding-top: 60px;
                margin-bottom: 10px;
            }


            .AboutUsCSS .content2Bg .menuContent .contentItemTitle {
                font-weight: bold;
                margin-top: 30px;
                margin-bottom: 10px;
            }

        .AboutUsCSS .content2Bg .nav-tabs.nav-justified > li > a {
            border-top: 2px solid #ddd !important;
            border-left: 1px solid #ddd !important;
            border-radius: 0px;
        }

            .AboutUsCSS .content2Bg .nav-tabs.nav-justified > li > a:hover {
                border-top: 2px solid #000 !important;
                color: #000 !important;
                background-color: #fff !important;
            }

        .AboutUsCSS .content2Bg .nav-tabs.nav-justified > .active > a {
            border-top: 2px solid #2d96cd !important;
            border-right: 0px;
            border-bottom: 1px solid #F9F9F9 !important;
            background-color: #F9F9F9 !important;
            color: #2d96cd !important;
        }

            .AboutUsCSS .content2Bg .nav-tabs.nav-justified > .active > a:hover {
                border-top: 2px solid #2d96cd !important;
                border-right: 0px;
                border-bottom: 1px solid #F9F9F9 !important;
                background-color: #F9F9F9 !important;
                color: #2d96cd !important;
            }

    .AboutUsCSS .content3Bg {
        padding-bottom: 80px;
    }

        .AboutUsCSS .content3Bg .content3_1 {
            font-size: 40px;
            font-weight: bold;
            color: #333;
            text-align: center;
            position: relative;
            max-width: 760px;
            width: 100%;
            margin: auto;
            line-height: 1.05;
            margin-bottom: 30px;
        }

        .AboutUsCSS .content3Bg .content3_2 {
            font-size: 18px;
            color: #333;
            text-align: left;
            position: relative;
            max-width: 830px;
            width: 100%;
            margin: auto;
            padding-bottom: 50px;
            line-height: 1.6;
        }

@media (max-width: 767px) {

    .AboutUsCSS .content6Bg_2 .content6_3 .sustainability_image {
        padding-top: 30px;
        max-width: 140px;
    }

    .AboutUsCSS .content2Bg .col-sm-4 {
        padding-top: 30px;
    }

    .AboutUsCSS .content2Bg .menu {
        border-right: 1px solid #ddd !important;
    }

    .AboutUsCSS .content2Bg .lastMenu {
        border-right: 0;
    }

    .AboutUsCSS .content1Bg .content1_1 {
        /*top: 35px;*/
    }
}

@media (min-width: 768px) {
}
